/**homepage + footer + header**/

/**menu**/
#mega-menu-wrap-woo-menu #mega-menu-woo-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link, #mega-menu-wrap-woo-menu #mega-menu-woo-menu[data-effect="fade_up"] li.mega-menu-item.mega-menu-megamenu > ul.mega-sub-menu, #mega-menu-wrap-woo-menu #mega-menu-woo-menu[data-effect="fade_up"] li.mega-menu-item.mega-menu-flyout ul.mega-sub-menu, #mega-menu-wrap-woo-menu #mega-menu-woo-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link {
    text-align: left;
}
.main-nav > ul > li > ul.sub-menu:before {
    left: 0 !important;
    width: 65% !important;
}

/**end menu**/


h4.eluid87f41b2d .grid-ibx__title {
    height: 50px;
}

.hello, .topnav-li, .topnav .menu-item, .grid-ibx__item, .woo-cart {

    float: right !important;

}

/*.grid-ibx__icon-wrp {
    margin-bottom: 0;
    height: 70px;
}*/

.fxb-col.fxb.search-box, .toplinks  {

    float: left !important;

}

html:lang('en-US') .checkbox2{
    font-size: 75px;
}

input#field_kjq6r2 {
    height: 60px;
    width: 483px;
    float: left;
    padding-left: 75px;
    background-image: url(../../uploads/2017/03/airplane-1.png);
    background-repeat: no-repeat;
    background-position: 10% 50%;
    position: relative;
    left: 0px;
    text-align: left;
}

.eluid19b16864, .eluid3cbfe61c, p.footercopy, p.footermail a, p.footerphone, p.footerabout, p.footeraddress, p.social {

    text-align: left;

}

.frm_style_formidable-style.with_frm_style form {

    text-align: right;

}

.login ul.sh-component.topnav.navRight.topnav--log.topnav-no-sc.topnav-no-hdnav {

    left: auto !important;

    right: 140px !important;

}




ul.sh-component.topnav.navRight.topnav--log.topnav-no-sc.topnav-no-hdnav {

    left: auto !important;

    right: 0 !important;

}

.green-line {

    right: 5%;

    left: auto !important;

}



.pp div {

    width: 135px !important;

}

#searchsubmit {

    right: 10px !important;

    left: auto !important;

}

#menu-item-70471 {

    display: none !important;

}

.toplinks a {

    margin-right: 0;

    margin-left: 10px;

}

.myaccounttop {

    margin-right: 0;

    margin-left: 30px;

}

input#field_kjq6r {

    right: 50px;

    left: auto;

}

p.footerabout {

    border-right: 1px solid #c7c7c7;

    border-left: none;

    padding-right: 10px;

    padding-left: 0;

    right: 120px;

    left: auto;

}

.contactdetails {

    border: none;

    padding-left: 10px;

    margin-left: -23px;

    padding-right: 0;

    margin-right: 0;

}

p.footercopy {

    left: auto;

    right: 0;

}




.row.zn_columns_container.zn_content .col-lg-offset-2.col-md-1-5.col-sm-1-5.znColumnElement {
    float: right;
}



/**contact us**/

.frm_style_formidable-style.with_frm_style .form-field {
    direction: ltr;
}
.half {
    margin-left: 0;
    margin-right: 4.6%;
}
label.frm_primary_label {
    font-size: 18px !important;
    font-weight: 600 !important;
    color: #349d33 !important;
    text-decoration: underline;
}
div#frm_field_96_container {
    width: 45%;
    display: inline-block;
    margin-right: 4.6%;
}

#frm_field_97_container {
    margin-bottom: 20px;
}

div#file96_dropzone {
    display: none;
}
.with_frm_style .frm_submit {
    text-align: left;
}
.contactus button.frm_button_submit {
    width: 146px !important;
    height: 42px !important;
    border-radius: 4px !important;
    background-color: #97ce2c !important;
    font-size: 22px !important;
    font-weight: 400 !important;
    color: #fff !important;
}
.formdrawer button.frm_button_submit {
    height: 50px;
}


/**find profile**/

.searchprofile.checkboxes, .searchprofile.full input, .searchprofile.third input, .searchprofile.third label,
div.dataTables_wrapper div.dataTables_paginate{
    text-align: left;
}
.searchprofile.full input, .searchprofile.third input {
    padding-right: 0;
    padding-left: 22px;
}
.zn_custom_html #print_button_holder {
    /*float: right!important;*/
}
.formdrawer button.frm_button_submit {
    margin-left: calc(50% - 70px) !important;
    margin-right: 0 !important;
}
.searchprofile.checkboxes label.checked:after, .searchprofile.checkboxes label:after {
    margin-right: 0;
    margin-left: 6px;
}
.searchresults , .searchresults b {
    text-align: left !important;
    direction: ltr !important;
    float: left !important;
}
.zn_custom_html.eluid5b229d34 .searchresults {
    float: left;
}


/**category in category**/

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    float: left !important;
}
.cat-meta {
    text-align: left;
}
.viewproftext {
    margin-right: 20px;
    margin-left: 0;
}
#print_button_holder {
    float: left !important;
}
.tax-product_cat #print_button_holder {
    float: left !important;
}


/**mr levin**/

div#frm_field_114_container {
    display: inline-block;
    font-family: Assistant;
    font-size: 30px;
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    color: #349d33;
    width: 170px;
}

/**prosuct page**/

.product- {
    float: left;
}
.product-page .single_product_main_image {
    float: right !important;
}
h1.product_title.entry-title, table.table.table-product td {
    text-align: left;
}
.table-info-box table.table-info .headertitle3 th:last-child {
    display: none;
}
.table-info-box table tbody tr td:nth-child(9) {
    display: none !important;
}
.single-product .table-info-box table tbody tr td:nth-child(9) {
    display: block !important;
}



/**cart**/

.btu-select-2 {
    padding-left: 40px;
    padding-right: 0;
    background: url(/wp-content/uploads/2017/03/dropdarrow.jpg) 13px center no-repeat #f5f5f5;
}
.top-cart .form-group, h2.yaadtitle, .form-control, .top-cart p {
    text-align: left !important;
}



@media(max-width: 1200px) {

    input#field_kjq6r {

        right: -20px;

    }

}

@media print{

    li.product- {
        float: left !important;
    }
}

@media (max-width: 767px) {

    .newsletterform .frm_submit {

        float: right;

        right: 0;

        left: auto;

    }

    #mega-menu-wrap-woo-menu .mega-menu-toggle .mega-toggle-block-3:before {
        float: left;
    }

    p.footerabout {

        right: 0;

        border: none;

    }

    .eluid19b16864, .eluid3cbfe61c, p.footercopy, p.footermail a, p.footerphone, p.footerabout, p.footeraddress, p.social {

        text-align: center;

    }


    /**menu**/

    .fxb-col.fxb.fxb-center-x.fxb-center-y.fxb-basis-auto.fxb-sm-half.site-header-col-center.site-header-main-center {
        top: -100px;
        left: auto;
        right: 40px;
    }
    .myaccounttop {
        margin-left: 10px;
    }
    .woo-cart {
        float: right !important;
        width: 45%;
    }
    .zn-res-trigger {
        margin-left: 10px;
    }
    ul.sh-component.topnav.navLeft.topnav--lang.topnav-no-sc.topnav-no-hdnav.toplang--alt {
        width: 100% !important;
    }
    .topnav-li:first-child {
        margin-left: 10px;
    }
    .topnav-li {
        float: left !important;
    }
    #mega-menu-wrap-woo-menu #mega-menu-woo-menu > li.mega-menu-item > a.mega-menu-link {
        text-align: left !important;
        margin-left: 20px;
    }
    #mega-menu-wrap-woo-menu .mega-menu-toggle .mega-toggle-block-right {
        float: left !important;
        margin-left: 4px;
        margin-right: 0 !important;
    }
    #mega-menu-wrap-woo-menu .mega-menu-toggle .mega-toggle-block-3:before {
        margin: 0 16px 0 10px !important;
    }
    #mega-menu-wrap-woo-menu .mega-menu-toggle .mega-toggle-block-1:after {
        float: right !important;
    }
    #mega-menu-wrap-woo-menu .mega-menu-toggle .mega-toggle-block-1:before {
        margin: 0 5px 0 0 !important;
    }


    div#search {
        display: none;
    }
    .topnav.topnav--lang .topnav-drop-panel {
        margin-left: 32px;
        margin-right: 0 !important;
    }

    .site-header .sh-component {
        width: 100% !important;
    }
    .zn-res-trigger {
        width: 100% !important;
    }
    .zn-res-trigger:before {
        content: 'Site menu';
        width: 100%;
        float: right;
        margin-right: -40px;
        margin-left: 0;
    }
    .zn-res-trigger:after {
        right: auto;
        left: 0;
    }


    /**technological**/

    .tbk__title {
        font-size: 30px !important;
    }
    input#field_kjq6r2 {
        width: 270px;
    }

    /**contact**/

    div#frm_field_96_container {
        width:  100%;
        margin-right: 0;
        margin-left: 4.6%;
    }
    .half {
        margin-left: 4.6%;
        margin-right: 0;
    }

    /**find profile**/

    .formdrawer button.frm_button_submit {
        margin-left: 0 !important;
    }

}


.breadcrumb-box {
    float: left;
}


::-webkit-input-placeholder { text-align:left!important; }
/* mozilla solution */
input:-moz-placeholder { text-align:left!important; }
.hello {float: right!important;}
#mega-menu-wrap-woo-menu #mega-menu-woo-menu > li.mega-menu-item > a.mega-menu-link {
    padding: 0 0 0 3px !important;
}

.en-lang h1.page-title-shop {
    text-align: left;
    direction: rtl;
}

.en-lang .inventory-button.button.btu-m{
    display: none;
}

.en-lang .summary.entry-summary span {
    float: left!important;
}

.en-lang #mega-menu-wrap-woo-menu #mega-menu-woo-menu > li.mega-menu-item {
    float: left;
    margin-right: 10px;
}

@media only screen and (max-width: 980px) {
    #mega-menu-wrap-woo-menu #mega-menu-woo-menu {
        float: left!important;
        width: 100%!important;
    }
}